## liblatex-tom-perl 1.03

=== debian/changelog ===
liblatex-tom-perl (1.03-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #867754 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Patrick Winnertz
    <winnie@debian.org>).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.0.
  * Drop version from perl build dependency.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Use dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Update short and long description.
  * Cleanup build dependencies.

  * New upstream release.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Sep 2017 20:14:12 +0200

liblatex-tom-perl (1.00-1) unstable; urgency=low

  * New upstream release (Closes: #531336)
  * Added watchfile to see when newer version are released.
  * Added Hompage: to control
  * Bumped standards-version to 3.8.3, no further changes needed

 -- Patrick Winnertz <winnie@debian.org>  Mon, 25 Jan 2010 22:39:34 +0100

liblatex-tom-perl (0.8-1) unstable; urgency=low

  * New upstream release
  * Changed maintainer address
  * Bumped Standard-Versions number
  * Remove .packlist from package (added find ... | xargs rm -f statement to
    debian/rules 

 -- Patrick Winnertz <winnie@debian.org>  Thu, 06 Dec 2007 19:31:01 +0100

liblatex-tom-perl (0.6-1) unstable; urgency=low

  * Initial release (Closes: #417031)

 -- Patrick Winnertz <patrick.winnertz@skolelinux.org>  Fri, 30 Mar 2007 17:37:06 +0200
