=== debian/control ===
Source: liblatex-tom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblatex-tom-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblatex-tom-perl.git
Homepage: https://metacpan.org/release/LaTeX-TOM

Package: liblatex-tom-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for parsing, analyzing and manipulating LaTeX documents
 The LaTeX::TOM  module provides a parser which parses and interprets (though
 not fully) LaTeX documents and returns a tree-based representation of what it
 finds. This tree is a LaTeX::TOM::Tree. The tree contains LaTeX::TOM::Node
 nodes.
 .
 This module should be especially useful to anyone who wants to do processing 
 of LaTeX documents that requires extraction of plain-text information, or 
 altering of the plain-text components (or alternatively, the math-text 
 components).
