=== debian/watch ===
version=3
https://metacpan.org/release/LaTeX-TOM   .*/LaTeX-TOM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
