## liblatex-tom-perl 1.04

=== debian/changelog ===
liblatex-tom-perl (1.04-1) unstable; urgency=medium

  * Import upstream version 1.04.
  * Remove spelling.patch, applied upstream.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 22:14:37 +0100

liblatex-tom-perl (1.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblatex-tom-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:44:09 +0100

liblatex-tom-perl (1.03-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:07:42 +0100
