## liblatex-tom-perl 1.05

=== debian/changelog ===
liblatex-tom-perl (1.05-1) unstable; urgency=medium

  * Import upstream version 1.05.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Feb 2023 21:00:22 +0100
