## liblatex-tom-perl 1.06

=== debian/changelog ===
liblatex-tom-perl (1.06-1) unstable; urgency=medium

  * Import upstream version 1.06.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Apr 2023 17:26:40 +0200
