=== debian/watch ===
version=4
https://metacpan.org/release/LaTeX-TOM   .*/LaTeX-TOM-v?@ANY_VERSION@@ARCHIVE_EXT@$
